<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="assigment">
  <grid id="27dc6" binding="root" layout-manager="GridLayoutManager" row-count="6" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="500" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="93b29" class="javax.swing.JButton" binding="karaageButton" default-binding="true">
        <constraints>
          <grid row="1" column="0" row-span="2" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="104" height="30"/>
          </grid>
        </constraints>
        <properties>
          <text value="Karaage"/>
        </properties>
      </component>
      <component id="ff46f" class="javax.swing.JButton" binding="TakoyakiButton">
        <constraints>
          <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="104" height="30"/>
          </grid>
        </constraints>
        <properties>
          <text value="Takoyaki"/>
        </properties>
      </component>
      <component id="526ab" class="javax.swing.JButton" binding="Yakisobabutton">
        <constraints>
          <grid row="1" column="1" row-span="2" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="124" height="30"/>
          </grid>
        </constraints>
        <properties>
          <text value="Yakisoba"/>
        </properties>
      </component>
      <component id="b76cc" class="javax.swing.JButton" binding="RamenButton">
        <constraints>
          <grid row="3" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="124" height="30"/>
          </grid>
        </constraints>
        <properties>
          <text value="Ramen"/>
        </properties>
      </component>
      <component id="f4217" class="javax.swing.JTextField" binding="textField1">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="4" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="-1"/>
          </grid>
        </constraints>
        <properties>
          <text value="What would you like to order?"/>
        </properties>
      </component>
      <component id="72e00" class="javax.swing.JButton" binding="checkOutButton" default-binding="true">
        <constraints>
          <grid row="5" column="2" row-span="1" col-span="2" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Check out"/>
        </properties>
      </component>
      <component id="3cb01" class="javax.swing.JLabel">
        <constraints>
          <grid row="1" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Ordered items"/>
        </properties>
      </component>
      <component id="3c183" class="javax.swing.JLabel">
        <constraints>
          <grid row="4" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Total"/>
        </properties>
      </component>
      <component id="25d8" class="javax.swing.JButton" binding="GyozaButton">
        <constraints>
          <grid row="4" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="124" height="30"/>
          </grid>
        </constraints>
        <properties>
          <text value="Gyoza"/>
        </properties>
      </component>
      <component id="5b3af" class="javax.swing.JButton" binding="YakitoriButton">
        <constraints>
          <grid row="4" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="104" height="30"/>
          </grid>
        </constraints>
        <properties>
          <text value="Yakitori"/>
        </properties>
      </component>
      <component id="ce3db" class="javax.swing.JTextPane" binding="textPane2" default-binding="true">
        <constraints>
          <grid row="2" column="3" row-span="2" col-span="1" vsize-policy="6" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="50"/>
          </grid>
        </constraints>
        <properties/>
      </component>
      <component id="782b9" class="javax.swing.JLabel" binding="goukei">
        <constraints>
          <grid row="4" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="0yen"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
